splix 2.0.0~rc2-0ubuntu2.2 source package in Ubuntu

Changelog

splix (2.0.0~rc2-0ubuntu2.2) intrepid-proposed; urgency=low

  * debian/splix.postinst, debian/splix.postrm: As we provide CUPS file
    conversion rules now, we need to restart CUPS when installing or
    removing this package.

 -- Till Kamppeter <email address hidden>   Wed, 12 Nov 2008 21:49:45 +0100

Upload details

Uploaded by:
Till Kamppeter on 2008-11-12
Uploaded to:
Intrepid
Original maintainer:
Till Kamppeter
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
splix_2.0.0~rc2.orig.tar.gz 107.1 KiB 21c04c7bd824b4a07071fe0aac594679476bdb4044b4d8b12f833df9edca0a7c
splix_2.0.0~rc2-0ubuntu2.2.diff.gz 9.5 KiB 1876c5e1f55700f366ad6c55fa4991dd26bd192956e6d8dcd69cee10a42856b3
splix_2.0.0~rc2-0ubuntu2.2.dsc 1.0 KiB 87c14c655ff1e1faa846ac3a5158f55ab29d8ebef0de4663580020dbc2eb7384

View changes file

Binary packages built by this source

splix: No summary available for splix in ubuntu intrepid.

No description available for splix in ubuntu intrepid.